View Bug Details

IDProjectCategoryView StatusLast Update
0000544DCP-o-matic[All Projects] Bugspublic2018-01-21 06:44
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version 
Summary0000544: Slow image import?
DescriptionA small remark, when loading the DPX sequence it takes time to load, like 30 sec for 4000 images, is there any way to shorten this? are you checking the integrity of the file numbering? if so maybe we could have an option to bypass this verif if we are sure that our files have already been verified... witch is the case normally when your files comes back from post prod.
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2017-05-30 12:46

administrator   ~0001697

fd30397b1a1d0df6b43aedbb205913d2eec09fd0 should help with this.

carl

2018-01-18 01:33

administrator   ~0002027

Hopefully this is now good enough. I can't see any obvious low-hanging fruit to speed this up.

Bug History

Date Modified Username Field Change
2015-04-29 08:55 carl New Bug
2015-04-29 09:12 carl Status new => acknowledged
2015-07-08 13:16 carl Target Version => 1.x
2015-07-08 14:00 carl Estimated work required => Average
2015-07-08 14:00 carl Target Version 1.x => 2.x
2016-11-13 23:04 carl Target Version => 2.11.0
2017-04-21 09:40 carl Target Version 2.11.0 => 2.12.0
2017-05-30 12:46 carl Note Added: 0001697
2018-01-18 01:33 carl Assigned To => carl
2018-01-18 01:33 carl Status acknowledged => resolved
2018-01-18 01:33 carl Resolution open => fixed
2018-01-18 01:33 carl Note Added: 0002027